<!DOCTYPE html>
<html lang="en">
<head>
<title>EduMat | Acerca de</title>
<meta charset="utf-8">
<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">
<script type="text/javascript" src="js/jquery-1.5.2.js" ></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/cufon-replace.js"></script>
<script type="text/javascript" src="js/Molengo_400.font.js"></script>
<script type="text/javascript" src="js/Expletus_Sans_400.font.js"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="js/html5.js"></script>
<style type="text/css">.bg, .box2{behavior:url("js/PIE.htc");}</style>
<![endif]-->
</head>
<body id="page5">
<div class="body1">
  <div class="main">
    <!-- header -->
    <header>
      <div class="wrapper">
        <nav>
          <ul id="menu">
            <li><a href="index.html">INICIO</a></li>
            <li><a href="courses.html">CONTENIDOS</a></li>
            <li><a href="admissions.html">GUIA</a></li>
            <li><a href="teachers.html">AUTORES</a></li>
            <li class="end"><a href="contacts.html">ACERCA DE</a></li>
          </ul>
        </nav>
        <ul id="icons">
          <li><a href="#"><img src="images/icons1.jpg" alt=""></a></li>
          <li><a href="#"><img src="images/icons2.jpg" alt=""></a></li>
        </ul>
      </div>
      <div class="wrapper">
       <h1><a href="index.html"> <img src="images/trofeos.png" alt=""></a></h1>
      </div>
      <div id="slogan"> Recurso educativo abierto <span>EduMat-Matematica</span> </div>
    </header>
    <!-- / header -->
  </div>
</div>
<div class="body2">
  <div class="main">
    <!-- content -->
    <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2>Sugerencias y comentarios</h2>
              <form id="ContactForm" action="#">
                <div>
                  <div  class="wrapper"> <strong>Nombre:</strong>
                    <div class="bg">
                      <input type="text" class="input" >
                    </div>
                  </div>
                  <div  class="wrapper"> <strong>Correo:</strong>
                    <div class="bg">
                      <input type="text" class="input" >
                    </div>
                  </div>
                  <div  class="textarea_box"> <strong>Mensaje:</strong>
                    <div class="bg">
                      <textarea name="textarea" cols="1" rows="1"></textarea>
                    </div>
                  </div>
                 <a href="#" class="button"><span><span>Enviar mensaje</span></span></a> </div>
              </form>
            </div>
          </article>
          <article class="col2 pad_left2">
            <div class="pad_left1">
              <h2>Información Acerda De </h2>
              <p>En esta sección usted podrá dar a conocer su punto de vista, dudas o sugerencias acerca de la aplicación “Edumat”. Posteriormente los desarrolladores de la misma solventaran sus dudas.
<br>
              </p>
            </div>
          </article>
        </div>
      </div>
    </section>
    <!-- content -->
    <!-- footer -->
     <footer>
      <div class="wrapper">
        <div class="pad1">
          <div class="pad_left1">
            <div class="wrapper">
              <article class="col_1">
                <h3>Datos:</h3>
                <p class="col_address"><strong>
                  Pais:<br>
                  Ciudad:<br>
                  Dirección:<br>
                  Email:</strong>

                </p>

                <p>
                  Ecuador<br>
                  Loja<br>
                  Cdla La Argelia:Av. Pío J<br>
                  <a href="#"> edu.mat.2021@gmail.com</a>
                </p>
              </article>
              
            </div>
            <div class="wrapper">
              <article class="call"> <span class="call1">Número de telefono: </span><span class="call2">1-800-567-8934</span> </article>
              <article class="col_4 pad_left2">Copyright &copy; <a href="#">Domain Name</a> All Rights Reserved<br>
                Design by <a target="_blank" href="http://www.templatemonster.com/">TemplateMonster.com</a></article>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- / footer -->
  </div>
</div>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>